Page 1 of 2 1 2 LastLast
Results 1 to 10 of 11

Thread: it seems im not meant for homebrew

  
  1. #1
    CruxisKnight is offline -Hacks Newbie
    Join Date
    Jan 2007
    Posts
    41
    Rep Power
    13

    Default

    Ever since I bought a psp, I've used it to its limits not knowing of homebrew. Sure the browser looks nice and all then I upgraded to 2.60 to show off to my cousin. From browsing the web with my psp, I noticed that you cant play videos on youtube. So i searched the web a little and found a flash player. It said you cant use it unless you had 1.50 FW. Then i bought a GTA:LCS and it said upgrade to FW so that i could downgrade my psp. After much frustration of the GTA hack not working, i searched and searched until i came to the words "Patched GTA". My jaws dropped and i gave up on homebrew. Then, i decided to play it safe and i upgraded to FW 2.71. Great! now i got flash support =D. Then i forgot about the whole psp scene for a while. Then a couple of weeks later, i took my dusty psp and thought i would search for a while to look for a downgrader. Still nothing to be found, i bought a game that needed 3.03 FW. I upgraded. Now, a few days later passed, i hear this news about "2.71 Downgrader" which tore my heart apart -.- I thought this was ridiculous so i decided to trade with my friend. After 2 weeks worth of search i finally traded my psp with a 2.71. Hooray! I downgraded to 1.50 then to 3.03 OE-C. whew! took care o' that eh? i tried running homebrew on my new psp and it still says "Corrupted File". Went to Recovery Mode then put 1.50 kernel. Went back and still corrupted file. Now I got pissed and asked someone in youtube what to do. Kept tryin to run homebrew on my psp but nothin. So i decided to use Recovery and downgrade to 1.50. During the downgrade, when it said 99%..... my psp turned off. W.... T.... F.............. i never even ran a single homebrew on my psp...........................

    EDIT: I bricked my psp.

    Twenty seconds later i get an email. It was an answer from a question i sent to youtube. It said to turn on 1.50 kernel and DISABLE Corrupted Files..( W . . . . T . . . . . . F . . . . . . .)

    Even though everytimei was in the hopeless side, there was still this one solution... but it needed waiting.

    Im getting a new psp.

    Im an idiot.

    Its my birthday in 9 more days.

    getting psp for present.

    im cursed.

    $%@!


  2. #2
    YoYoBallz's Avatar
    YoYoBallz is offline Senior Member -Hacks Titan
    Join Date
    Jun 2006
    Location
    Endless Paradigm
    Posts
    4,036
    Rep Power
    18

    Default

    Sad story man, maybe with the next psp you'll search a little bit hard huh??? and have you try to boot into recovery again????will it let you???

  3. #3
    waldog is offline Senior Member -Hacks Monk
    Join Date
    Aug 2006
    Posts
    2,645
    Rep Power
    15

    Default

    Just come back before you downgrade the new one and I will help guide you.

    Just send me a pm when your ready. Good luck!

  4. #4
    nedthehead is offline Senior Member -Hacks Guru
    Join Date
    May 2006
    Location
    Toronto
    Posts
    1,862
    Rep Power
    15

    Default

    Lying bastard. Firmware 3.03 want even close to out before the 2.71 downgrader was rleeased. Youve been caught.

    Scribble = Idk, if someone randomly punched in the STOMACH it wouldn't really hurt, especially if it was a girl. I think though, it's because I have lots of stomach muscle and that my stomach would automatically flex.

  5. #5
    waldog is offline Senior Member -Hacks Monk
    Join Date
    Aug 2006
    Posts
    2,645
    Rep Power
    15

    Default

    Quote Originally Posted by nedthehead
    Lying bastard. Firmware 3.03 want even close to out before the 2.71 downgrader was rleeased. Youve been caught.
    Why insult him? He probably don't stay up on the forums and up to date like we do. He probably just found out about the 2.71 downgrader.

  6. #6
    nedthehead is offline Senior Member -Hacks Guru
    Join Date
    May 2006
    Location
    Toronto
    Posts
    1,862
    Rep Power
    15

    Default

    Yeah. I believe him [/sarcasm]

    Scribble = Idk, if someone randomly punched in the STOMACH it wouldn't really hurt, especially if it was a girl. I think though, it's because I have lots of stomach muscle and that my stomach would automatically flex.

  7. #7
    Zero is offline Ad Man -Hacks Titan
    Join Date
    Apr 2006
    Posts
    10,061
    Rep Power
    0

    Default

    Who asks for advice on YouTube O_o

    First mistake.

  8. #8
    CruxisKnight is offline -Hacks Newbie
    Join Date
    Jan 2007
    Posts
    41
    Rep Power
    13

    Default

    i wasnt lying. all of these are true.

    Right when i upgraded to 3.03 is when i actually found this site(pretty neat site). This is the time when i learned the basics about hacking the psp(notice i mentioned basics). I learned about the timeline of FW's where homebrew can run. I also learned about DAX's OE's and thought they were great.

    Do you guys think ill get FW 2.80 or below when i buy my new psp? Cuz i dont have unpatched GTA.

    Can you guys also give me tips running on 3.03 OE-C??

    thx

  9. #9
    CruxisKnight is offline -Hacks Newbie
    Join Date
    Jan 2007
    Posts
    41
    Rep Power
    13

    Default

    Quote Originally Posted by Chaos Zero
    Who asks for advice on YouTube O_o

    First mistake.
    i was searching for videos on how to upgrade to 3.03 OE-C. i couldnt run homebrew so i asked him(i also posted questions on a number of sites).

  10. #10
    YoYoBallz's Avatar
    YoYoBallz is offline Senior Member -Hacks Titan
    Join Date
    Jun 2006
    Location
    Endless Paradigm
    Posts
    4,036
    Rep Power
    18

    Default

    Quote Originally Posted by CruxisKnight
    i wasnt lying. all of these are true.

    Right when i upgraded to 3.03 is when i actually found this site(pretty neat site). This is the time when i learned the basics about hacking the psp(notice i mentioned basics). I learned about the timeline of FW's where homebrew can run. I also learned about DAX's OE's and thought they were great.

    Do you guys think ill get FW 2.80 or below when i buy my new psp? Cuz i dont have unpatched GTA.

    Can you guys also give me tips running on 3.03 OE-C??

    thx
    you may find a psp blew 2.80, you may not

    Just search for tuts about 3.0+ custom firmware... thers tons of them

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •